<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourcePerFileMappings">
    <file url="file://$PROJECT_DIR$/101-数据库学习/3-SQLite/9-题目/SQLite基础考察.sql" value="33bcd8d4-0085-46de-8fa2-dfc09570882c" />
  </component>
</project>